#formulario [type=submit]{
    background-color: rgb(12, 232, 240);
    color: white;
        max-width: 500px;
        width: 70%;
        padding: 20px;
        position:absolute;
        left: 50%;
        top: 80%;
        transform: translate(-50%,-80%);
        border: 0;
        border-radius: 20px;
        opacity: 70%;
    /*width: 20%;
    padding: 20px;
    position: absolute;
    left: 50%;
    top: 75%;
    transform: translate(-50%, -50%);
    height:20px;
    cursor:pointer;
    background-color: rgb(19, 189, 219);
    color: white;
    border: 0;
    border-radius: 20px;
    text-align: center;*/
}
#formulario input[type=submit]:hover{
    background-color: rgb(0, 137, 161);
    transition: 1s;
}